<?php 

if(function_exists('register_nav_menus')){
		
		register_nav_menus(array(
		  'main-menu' => __('Main menu'),
		  'homemenuone' => __('Home Menu One'),
		  'homemenutwo' => __('Home Menu Two'),
		  'homemenuthree' => __('Home Menu Three'),
		  'homemenufour' => __('Home Menu Four'),
		  'homemenufive' => __('Home Menu Five'),
		  'homemenusix' => __('Home Menu Six'),
		  'homemenuseven' => __('Home Menu Seven'),
		  'homemenueight' => __('Home Menu Eight'),
		  'homemenunine' => __('Home Menu Nine'),
		  'homemenuten' => __('Home Menu Ten'),
		  'homemenueleven' => __('Home Menu Eleven'),
		  'footermenuone' => __('Footer Menu One'),
		  'footermenutwo' => __('Footer Menu Two'),
		
		 
		  
		
		));
		
	}
	
	function default_main_menu(){
		echo "<ul class=\"nav navbar-nav\">";
		
		
		
			if(is_user_logged_in()){
			echo '<li><a href="'.esc_url(home_url()).'/wp-admin/nav-menus.php">Creat a menu</a></li>';
		}
		else{
			echo '<li><a href="'.esc_url(home_url()).'">Home</a></li>';
		}
		

		echo "</ul>";
	}
	
	
	
	function default_footer_men(){
		echo "<ul class=\"list-inline\">";
		if(is_user_logged_in()){
			echo '<li><a href="'.esc_url(home_url()).'/wp-admin/nav-menus.php">Creat a menu</a></li>';
		}
		else{
			echo '<li><a href="'.esc_url(home_url()).'">Home</a></li>';
		}
		

		echo "</ul>";
	}

?>